QLTS_DHKH - Lap trinh #4421
Thanh ly tai san
05/07/2023 08:55 - D6 Kién Trung

Status: béng Start date: 05/07/2023

Priority: Khan cép Due date: 05/07/2023

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Lam store in M&u in & chirng tir thanh ly

Trong phan bao cdo/ Bao cdo TSCD/ Bién ban thanh ly TSCD, xem c¢6 thé tan dung dugc ludn béo céo & dé ko

History

#1 - 05/07/2023 11:47 - D6 Duy Diing
- Due date set to 05/07/2023
- Status changed from Tao mdi to Da nhan viéc

- Assignee changed from D6 Duy Diing to Anonymous

#2 - 05/07/2023 13:52 - P6 Duy Diing

- Assignee changed from Anonymous to Tran van Viét

#3 - 06/07/2023 08:58 - Tran van Viét
- % Done changed from 0 to 50

#4 - 07/07/2023 08:52 - Tran van Viét
- % Done changed from 50 to 100

#5 - 07/07/2023 08:52 - Tran van Viét

- Status changed from D& nhan viéc to Két thidc

#6 - 07/09/2023 13:53 - B4 Kién Trung
- Status changed from Két thic to Béng
